table, td {
    border: 1px solid black;
    border-collapse: collapse;
    padding: 5px;
}

.grey {
    background-color: grey!important;
}

tbody td:first-child, tbody td:last-child {
    background-color: rgb(255, 220, 220);
}

.vrij {
    background-color: rgb(250,120,120);
}

.maandhoofding {
    background-color: rgb(170,170,200);
    text-align: center;
}

.daghoofding {
    color: rgb(200,190,240);
    background-color: rgb(35,37,70);
}

